﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//vultr/vultr-cli/releases/download/v2.8.5/vultr-cli_2.8.5_windows_64-bit.zip'

    checksum64     = 'c78902281a1b1673ae8d714f8f185f30d2f8b28f76e75d44e5869f89859f620e'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
